---
layout: post
title: "I am asking on behalf of a friend (who does not speak english): does Smoothieware and Smoothieboard support a RepRap Morgan printer?"
date: September 28, 2016 11:03
category: "General discussion"
author: "Hakan Evirgen"
---
I am asking on behalf of a friend (who does not speak english): does Smoothieware and Smoothieboard support a RepRap Morgan printer?





**"Hakan Evirgen"**

---
---
**Sébastien Plante** *September 28, 2016 11:14*

Yes. Just need to configure it :)



 What is the actual controller? 


---
**Hakan Evirgen** *September 29, 2016 00:25*

he wants to get a Smoothieboard. I assume everything should be in Wiki.



Was that feature added later to support Morgan style printers?


---
*Imported from [Google+](https://plus.google.com/+HakanEvirgen/posts/NAqEffpToBH) &mdash; content and formatting may not be reliable*
